<shape xmlns:android="http://schemas.android.com/apk/res/android"
    android:shape="rectangle">
  <solid
      android:color="#60212121"/>
  <corners
      android:topLeftRadius="28dp"
      android:topRightRadius="0dp"
      android:bottomRightRadius="0dp"
      android:bottomLeftRadius="28dp"/>
</shape>